{% load staticfiles %}
<script>
  /*******************************************
   * Force reload page content when navigate *
   *******************************************/
  (function () {
    if (window.localStorage) {
      if (!localStorage.getItem('firstReLoad')) {
        localStorage['firstReLoad'] = true;
        window.location.reload();
      } else {
        localStorage.removeItem('firstReLoad');
      }
    }
  })();

</script>
<link rel="shortcut icon" href="{% static 'img/favicon.ico' %}" />
<link rel="stylesheet" href="{% static 'css/font/source-sans-pro/source-sans-pro.css' %}" />
<link rel="stylesheet" href="{% static 'css/font/foundation-icons.css' %}" />
<link rel="stylesheet" href="{% static 'css/all.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/font/MapkeyIcons.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery/jquery-ui.theme.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery/jquery-ui.structure.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery/jquery-ui.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/bs3_custom_theme/theme.css' %}" />
<link rel="stylesheet" href="{% static 'css/bootstrap-datetimepicker.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/datatables.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/vue-select.css' %}" />
<script src="{% static 'js/jquery/jquery.min.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}" defer></script>
<script src="{% static 'js/vue.js' %}" defer></script>
<script src="{% static 'js/vee-validate.js' %}" defer></script>
<script src="{% static 'js/vue-select.js' %}" defer></script>
<script src="{% static 'js/axios.min.js' %}" defer></script>
<script src="{% static 'js/preload_app.js' %}" defer></script>
<script src="{% static 'js/datatables.min.js' %} " defer></script>
<script src="{% static 'js/moment.min.js' %} " defer></script>
<script src="{% static 'js/bootstrap-datetimepicker.min.js' %} " defer></script>
<script src="{% static 'js/what-input.js' %} " defer></script>
<script src="{% static 'js/chart.min.js' %}" defer></script>
<script src="{% static 'js/vue-chartjs.min.js' %}" defer></script>
<script src="{% static 'js/app.js' %} " defer></script>
{% if form %} {{ form.media }} {% endif %}
<!-- filter tag is for django filter -->
{% if filter %}{{ filter.form.media }}{% endif %}
<link rel="stylesheet" href="{% static 'css/app.css' %}" />
